Subject: [bug#44800] [PATCH 0/2] publish: Add Avahi support.

From: zimoun <[email-masked]>
Date: Mon, 23 Nov 2020 23:04:53 +0100

Hi Mathieu,

On Sun, 22 Nov 2020 at 16:56, Mathieu Othacehe <[email-masked]> wrote:

> Here are two patches adding Avahi support to "guix publish". When the
> "--enable-avahi" option is passed to "guix publish", the server is advertised
> on the local network.

Is this part of your new design?

> Future patches will use this option to automatically add all the publish
> servers on the local network to the daemon "substitute-urls" list.

What happen if the option is passed but the servers are not reliable
(the connection is unstable)?

All the best,
simon